» Ubuntu » Paketit

Error

two or more packages specified (libmng-dev quantal)